Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Moved "`mod_expires` to be enabled" to new line.

- Right now the comment was not rendering properly.
  # The Expires* directives requires the Apache module
  `mod_expires` to be
  # enabled.
- After this change -
  # The Expires* directives requires the Apache module
  # `mod_expires` to be enabled.
  • Loading branch information...
commit 631a2d977016df28ccf15f894f78ccaf3dfef913 1 parent 9abe72c
प्रथमेश prathamesh-sonpatki authored
Showing with 2 additions and 2 deletions.
  1. +2 −2 guides/source/asset_pipeline.md
4 guides/source/asset_pipeline.md
View
@@ -760,8 +760,8 @@ headers.
For Apache:
```apache
-# The Expires* directives requires the Apache module `mod_expires` to be
-# enabled.
+# The Expires* directives requires the Apache module
+# `mod_expires` to be enabled.
<Location /assets/>
# Use of ETag is discouraged when Last-Modified is present
Header unset ETag FileETag None
Please sign in to comment.
Something went wrong with that request. Please try again.